# RuntimeExceptionExtensions extension

Extension on RuntimeException to support pretty stack trace printing.

Usage:

    try {
      throw RuntimeException('Oops!');
    } catch (e) {
      if (e is RuntimeException) {
        e.printStackTrace();
      }
    }

on
  - RuntimeException

## Methods

printStackTrace([bool useErrorPrint = false]) → void

  Available on RuntimeException, provided by the RuntimeExceptionExtensions extension

  Extension on RuntimeException to support pretty stack trace printing.